# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. D. Rakić, A. B. Djurišic, J. M. Elazar, M. L. Majewski.
    Optical properties of metallic films for vertical-cavity optoelectronic devices.
    <a href="https://doi.org/10.1364/AO.37.005271"><i>Appl. Opt.</i> <b>37</b>, 5271-5283 (1998)</a><br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Rakic%201998%20-%20Ag%20(LD%20model).py">Calculation script (Python)</a>]
COMMENTS: |
    Fit of experimental data from several sources to Lorentz-Drude (LD) model
DATA:
  - type: tabulated nk
    data: |
        2.4797e-01 4.4265e-01 1.1737e+00
        2.5289e-01 5.0049e-01 1.3472e+00
        2.5791e-01 6.0304e-01 1.5244e+00
        2.6303e-01 7.7353e-01 1.6937e+00
        2.6825e-01 1.0401e+00 1.8121e+00
        2.7358e-01 1.3888e+00 1.7832e+00
        2.7901e-01 1.6774e+00 1.5367e+00
        2.8455e-01 1.7549e+00 1.1931e+00
        2.9020e-01 1.6619e+00 9.1430e-01
        2.9596e-01 1.4987e+00 7.3450e-01
        3.0184e-01 1.3162e+00 6.3073e-01
        3.0783e-01 1.1300e+00 5.8101e-01
        3.1394e-01 9.4332e-01 5.7506e-01
        3.2017e-01 7.5910e-01 6.1282e-01
        3.2653e-01 5.9002e-01 6.9733e-01
        3.3301e-01 4.5613e-01 8.1835e-01
        3.3962e-01 3.6329e-01 9.5187e-01
        3.4637e-01 3.0133e-01 1.0817e+00
        3.5324e-01 2.5903e-01 1.2030e+00
        3.6025e-01 2.2908e-01 1.3159e+00
        3.6741e-01 2.0714e-01 1.4217e+00
        3.7470e-01 1.9062e-01 1.5219e+00
        3.8214e-01 1.7791e-01 1.6176e+00
        3.8973e-01 1.6796e-01 1.7097e+00
        3.9746e-01 1.6007e-01 1.7990e+00
        4.0535e-01 1.5377e-01 1.8860e+00
        4.1340e-01 1.4871e-01 1.9714e+00
        4.2161e-01 1.4463e-01 2.0554e+00
        4.2998e-01 1.4136e-01 2.1384e+00
        4.3852e-01 1.3874e-01 2.2207e+00
        4.4722e-01 1.3667e-01 2.3025e+00
        4.5610e-01 1.3507e-01 2.3840e+00
        4.6515e-01 1.3386e-01 2.4654e+00
        4.7439e-01 1.3300e-01 2.5469e+00
        4.8381e-01 1.3244e-01 2.6285e+00
        4.9341e-01 1.3214e-01 2.7104e+00
        5.0321e-01 1.3208e-01 2.7927e+00
        5.1320e-01 1.3224e-01 2.8754e+00
        5.2339e-01 1.3259e-01 2.9588e+00
        5.3378e-01 1.3311e-01 3.0428e+00
        5.4437e-01 1.3381e-01 3.1276e+00
        5.5518e-01 1.3465e-01 3.2132e+00
        5.6620e-01 1.3565e-01 3.2996e+00
        5.7744e-01 1.3678e-01 3.3871e+00
        5.8891e-01 1.3804e-01 3.4755e+00
        6.0060e-01 1.3943e-01 3.5650e+00
        6.1252e-01 1.4094e-01 3.6556e+00
        6.2468e-01 1.4257e-01 3.7474e+00
        6.3709e-01 1.4432e-01 3.8404e+00
        6.4973e-01 1.4619e-01 3.9347e+00
        6.6263e-01 1.4817e-01 4.0303e+00
        6.7579e-01 1.5027e-01 4.1273e+00
        6.8920e-01 1.5249e-01 4.2258e+00
        7.0289e-01 1.5482e-01 4.3257e+00
        7.1684e-01 1.5727e-01 4.4272e+00
        7.3107e-01 1.5984e-01 4.5303e+00
        7.4559e-01 1.6253e-01 4.6349e+00
        7.6039e-01 1.6535e-01 4.7413e+00
        7.7549e-01 1.6829e-01 4.8494e+00
        7.9088e-01 1.7136e-01 4.9593e+00
        8.0658e-01 1.7457e-01 5.0710e+00
        8.2260e-01 1.7791e-01 5.1845e+00
        8.3893e-01 1.8140e-01 5.3000e+00
        8.5558e-01 1.8503e-01 5.4175e+00
        8.7257e-01 1.8881e-01 5.5369e+00
        8.8989e-01 1.9274e-01 5.6585e+00
        9.0756e-01 1.9684e-01 5.7821e+00
        9.2557e-01 2.0110e-01 5.9080e+00
        9.4395e-01 2.0554e-01 6.0360e+00
        9.6269e-01 2.1015e-01 6.1664e+00
        9.8180e-01 2.1495e-01 6.2990e+00
        1.0013e+00 2.1994e-01 6.4341e+00
        1.0212e+00 2.2512e-01 6.5716e+00
        1.0414e+00 2.3052e-01 6.7115e+00
        1.0621e+00 2.3613e-01 6.8541e+00
        1.0832e+00 2.4196e-01 6.9992e+00
        1.1047e+00 2.4802e-01 7.1470e+00
        1.1266e+00 2.5432e-01 7.2975e+00
        1.1490e+00 2.6087e-01 7.4507e+00
        1.1718e+00 2.6769e-01 7.6069e+00
        1.1951e+00 2.7477e-01 7.7659e+00
        1.2188e+00 2.8213e-01 7.9279e+00
        1.2430e+00 2.8978e-01 8.0929e+00
        1.2677e+00 2.9774e-01 8.2609e+00
        1.2929e+00 3.0601e-01 8.4322e+00
        1.3185e+00 3.1460e-01 8.6066e+00
        1.3447e+00 3.2354e-01 8.7844e+00
        1.3714e+00 3.3283e-01 8.9655e+00
        1.3986e+00 3.4249e-01 9.1500e+00
        1.4264e+00 3.5254e-01 9.3380e+00
        1.4547e+00 3.6298e-01 9.5296e+00
        1.4836e+00 3.7383e-01 9.7248e+00
        1.5130e+00 3.8512e-01 9.9237e+00
        1.5431e+00 3.9685e-01 1.0126e+01
        1.5737e+00 4.0905e-01 1.0333e+01
        1.6050e+00 4.2174e-01 1.0543e+01
        1.6368e+00 4.3492e-01 1.0758e+01
        1.6693e+00 4.4863e-01 1.0977e+01
        1.7025e+00 4.6289e-01 1.1199e+01
        1.7363e+00 4.7771e-01 1.1427e+01
        1.7707e+00 4.9312e-01 1.1658e+01
        1.8059e+00 5.0914e-01 1.1894e+01
        1.8417e+00 5.2580e-01 1.2134e+01
        1.8783e+00 5.4312e-01 1.2379e+01
        1.9156e+00 5.6113e-01 1.2629e+01
        1.9536e+00 5.7985e-01 1.2884e+01
        1.9924e+00 5.9932e-01 1.3143e+01
        2.0319e+00 6.1956e-01 1.3407e+01
        2.0723e+00 6.4061e-01 1.3677e+01
        2.1134e+00 6.6249e-01 1.3952e+01
        2.1554e+00 6.8524e-01 1.4231e+01
        2.1982e+00 7.0890e-01 1.4517e+01
        2.2418e+00 7.3350e-01 1.4808e+01
        2.2863e+00 7.5907e-01 1.5104e+01
        2.3317e+00 7.8565e-01 1.5406e+01
        2.3780e+00 8.1330e-01 1.5714e+01
        2.4252e+00 8.4204e-01 1.6028e+01
        2.4734e+00 8.7192e-01 1.6348e+01
        2.5225e+00 9.0298e-01 1.6674e+01
        2.5725e+00 9.3528e-01 1.7006e+01
        2.6236e+00 9.6885e-01 1.7345e+01
        2.6757e+00 1.0038e+00 1.7690e+01
        2.7288e+00 1.0401e+00 1.8042e+01
        2.7830e+00 1.0778e+00 1.8401e+01
        2.8383e+00 1.1170e+00 1.8766e+01
        2.8946e+00 1.1578e+00 1.9139e+01
        2.9521e+00 1.2002e+00 1.9518e+01
        3.0107e+00 1.2442e+00 1.9905e+01
        3.0704e+00 1.2900e+00 2.0299e+01
        3.1314e+00 1.3376e+00 2.0701e+01
        3.1936e+00 1.3871e+00 2.1111e+01
        3.2570e+00 1.4385e+00 2.1528e+01
        3.3216e+00 1.4920e+00 2.1953e+01
        3.3876e+00 1.5476e+00 2.2386e+01
        3.4548e+00 1.6053e+00 2.2828e+01
        3.5234e+00 1.6654e+00 2.3278e+01
        3.5934e+00 1.7277e+00 2.3736e+01
        3.6647e+00 1.7926e+00 2.4203e+01
        3.7375e+00 1.8600e+00 2.4679e+01
        3.8117e+00 1.9300e+00 2.5164e+01
        3.8873e+00 2.0027e+00 2.5658e+01
        3.9645e+00 2.0783e+00 2.6162e+01
        4.0432e+00 2.1569e+00 2.6674e+01
        4.1235e+00 2.2385e+00 2.7197e+01
        4.2053e+00 2.3233e+00 2.7729e+01
        4.2888e+00 2.4114e+00 2.8271e+01
        4.3740e+00 2.5029e+00 2.8823e+01
        4.4608e+00 2.5980e+00 2.9385e+01
        4.5494e+00 2.6968e+00 2.9958e+01
        4.6397e+00 2.7993e+00 3.0542e+01
        4.7318e+00 2.9059e+00 3.1136e+01
        4.8257e+00 3.0165e+00 3.1741e+01
        4.9216e+00 3.1315e+00 3.2357e+01
        5.0193e+00 3.2508e+00 3.2984e+01
        5.1189e+00 3.3747e+00 3.3623e+01
        5.2205e+00 3.5034e+00 3.4273e+01
        5.3242e+00 3.6370e+00 3.4935e+01
        5.4299e+00 3.7757e+00 3.5609e+01
        5.5377e+00 3.9197e+00 3.6295e+01
        5.6476e+00 4.0692e+00 3.6994e+01
        5.7597e+00 4.2243e+00 3.7705e+01
        5.8741e+00 4.3853e+00 3.8428e+01
        5.9907e+00 4.5523e+00 3.9164e+01
        6.1096e+00 4.7257e+00 3.9914e+01
        6.2309e+00 4.9056e+00 4.0676e+01
        6.3546e+00 5.0922e+00 4.1451e+01
        6.4808e+00 5.2858e+00 4.2240e+01
        6.6094e+00 5.4865e+00 4.3043e+01
        6.7407e+00 5.6948e+00 4.3859e+01
        6.8745e+00 5.9107e+00 4.4689e+01
        7.0110e+00 6.1346e+00 4.5533e+01
        7.1502e+00 6.3667e+00 4.6392e+01
        7.2921e+00 6.6074e+00 4.7265e+01
        7.4369e+00 6.8568e+00 4.8152e+01
        7.5845e+00 7.1152e+00 4.9054e+01
        7.7351e+00 7.3831e+00 4.9970e+01
        7.8887e+00 7.6606e+00 5.0902e+01
        8.0453e+00 7.9480e+00 5.1849e+01
        8.2050e+00 8.2457e+00 5.2810e+01
        8.3679e+00 8.5541e+00 5.3787e+01
        8.5340e+00 8.8733e+00 5.4779e+01
        8.7034e+00 9.2038e+00 5.5787e+01
        8.8762e+00 9.5459e+00 5.6810e+01
        9.0524e+00 9.8999e+00 5.7849e+01
        9.2322e+00 1.0266e+01 5.8903e+01
        9.4154e+00 1.0645e+01 5.9974e+01
        9.6024e+00 1.1037e+01 6.1060e+01
        9.7930e+00 1.1442e+01 6.2162e+01
        9.9874e+00 1.1861e+01 6.3280e+01
        1.0186e+01 1.2294e+01 6.4413e+01
        1.0388e+01 1.2742e+01 6.5563e+01
        1.0594e+01 1.3204e+01 6.6729e+01
        1.0804e+01 1.3682e+01 6.7910e+01
        1.1019e+01 1.4175e+01 6.9108e+01
        1.1238e+01 1.4685e+01 7.0321e+01
        1.1461e+01 1.5210e+01 7.1551e+01
        1.1688e+01 1.5753e+01 7.2796e+01
        1.1920e+01 1.6313e+01 7.4057e+01
        1.2157e+01 1.6890e+01 7.5334e+01
        1.2398e+01 1.7485e+01 7.6626e+01
